# Uses of Class
org.mariadb.jdbc.internal.io.TraceObject

Packages that use TraceObject
Package
Description
org.mariadb.jdbc.internal.io

## Uses of TraceObject in org.mariadb.jdbc.internal.io

Subclasses with type arguments of type TraceObject in org.mariadb.jdbc.internal.io
Modifier and Type
Class
Description
`class`
`LruTraceCache`
Methods in org.mariadb.jdbc.internal.io that return TraceObject
Modifier and Type
Method
Description
`TraceObject`
LruTraceCache.`put(TraceObject value)`
Add value to map.
Methods in org.mariadb.jdbc.internal.io with parameters of type TraceObject
Modifier and Type
Method
Description
`TraceObject`
LruTraceCache.`put(TraceObject value)`
Add value to map.
Method parameters in org.mariadb.jdbc.internal.io with type arguments of type TraceObject
Modifier and Type
Method
Description
`protected boolean`
LruTraceCache.`removeEldestEntry(Map.Entry<String, TraceObject> eldest)`